<div class="job-list-pagination" style="display:none" data-items-per-page="{settings.list.itemsPerPage}">
	<nav aria-label="{f:translate(key: 'tx_jobfinder_label.address_navigation_aria')}">
		<ul class="pagination flex-wrap">
			<li class="page-item previous">
				<a class="page-link" href="#"
				   aria-label="{f:translate(key: 'tx_jobfinder_label.page_link_previous_page')}"
				   title="{f:translate(key: 'tx_jobfinder_label.page_link_previous_page')}">
					<span aria-hidden="true">&laquo;</span>
					<span class="sr-only"><f:translate key="tx_jobfinder_label.page_link_previous" /></span>
				</a>
			</li>
			<li class="page-item template" style="display:none"><a class="page-link" href="#"></a></li>
			<li class="page-item next">
				<a class="page-link" href="#"
				   aria-label="{f:translate(key: 'tx_jobfinder_label.page_link_next_page')}"
				   title="{f:translate(key: 'tx_jobfinder_label.page_link_next_page')}">
					<span aria-hidden="true">&raquo;</span>
					<span class="sr-only"><f:translate key="tx_jobfinder_label.page_link_next" /></span>
				</a>
			</li>
		</ul>
	</nav>
</div>
